<style>
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }


    .main_container {
        display: block;
        margin: auto;

        width: 50vw;
        padding: 15px;
    }

    table {
        border: 2px solid #ccc;
        border-collapse: collapse;
        background-color: #f9f9f9;
        width: 100%;
    }

    th,
    td {
        border: 1px solid #ccc;
        padding: 8px;
        text-align: left;
    }

    th {
        background-color: #ddd;
        font-weight: bold;
    }
</style>

<table>
    <tr>
        <th rowspan="2">Colonne 1</th>
        <th>Colonne 3</th>
        <th>Colonne 3</th>
    </tr>
    <tr>
        <th>Contenu</th>
        <th>Contenu</th>
    </tr>
    <tr>
        <td>Contenu</td>
        <td>Contenu</td>
        <td>Contenu</td>
    </tr>
    <tr>
        <td>Contenu</td>
        <td>Contenu</td>
        <td>Contenu</td>
    </tr>
    <tr>
        <td>Contenu</td>
        <td>Contenu</td>
        <td>Contenu</td>
    </tr>
    <tr>
        <td>Contenu</td>
        <td>Contenu</td>
        <td>Contenu</td>
    </tr>
</table>